---
:id: 142432038
:submitters:
- :name: Selena Ba Phan
  :email: sphan@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-20 18:07:03.222152000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-20 11:07:03.222152000 Z
:status: processed
:score: 95.0
